import { get, post } from "@/api/index";

export default {
  //用户阅读统计列表数据
  readRecordList: params => {
    return get("/read/list", params);
  },
  // 用户阅读统计详情数据
  readRecordInfo: params => {
    return get("/read/detail", params);
  },
  // 用户阅读量统计图数据
  readTimesChartData:params=>{
    return get('/read/readCntChart',params)
  },
  // 用户阅读品种分布图数据
  readPermissionChartData:params=>{
    return get('/read/readPermissionChart',params)
  },
  
};
